Subject: Progress/ Finland
From: Hannele Lehtikuusi <[email-masked]>
Date: Wed, 3 Apr 1996 09:09:56 +0300 (EET DST)

This is a press release from yesterday.
This means in reality that the MPs are aiming to have a private
proposal with 101 MPs signatures. When prposal is given, 
it means that the law gets attention and will be 
prepared. 

Hannele Lehtikuusi
chairperson
SETA
[email-masked]

...............................................................

> 
> Outi Ojala
> Member of Parliament
> Leftist Alliance                        PRESS RELEASE
>  					2.4.1996
> 
> BILL ON THE SPOUSAL AGREEMENTS OF GAY MEN AND LESBIAN WOMEN
> 
> The collection of signatures for a bill on the legalization of partnerships
> of same-sexed couples has been started. Ms Outi Ojala, an MP of the Leftist
> Alliance was the first to sign the bill that proposes that two persons of
> the same sex could contract a spousal agreement. The agreement would not
> mean marriage. The bill does not propose the right for the lesbian and gay
> couples to adopt children either.
> 
> A spousal agreement would mean that the rights and obligations of the two
> persons vis-a-vis each other would be comparable to those of married
> couples. This would among other things allow the same-sexed life companion
> being officially recognized as one's next of kin. In the same vein, one
> partner would have right to intestate succession of property after the death
> of the other. As to the social benefits, the incomes of the couple would be
> regarded together as in the case of married couples.
> 
> The bill was prepared by the representatives of the Leftist Alliance, the
> Greens, the Social Democratic Party, The Swedish National Party, The 
> Progressive Liberal Finns Party, and also Seta, the Finnish Organization 
> for Sexual Equality. To a great extent the law bill corresponds to 
> the existing legislation of the other three Nordic countries.
> 
> According to the information of Ms Outi Ojala, the Cabinet of Iceland has
> also made a proposal to legalize the gay and lesbian partnerships in the
> same line with Denmark, Norway and Sweden. The bill is expected to be
> enacted in Iceland at the beginning of July.
> 
>